-- 基础信息
base_info = {
	group_id = 133315143
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 143002, monster_id = 21010101, pos = { x = 581.481, y = 287.973, z = 2537.197 }, rot = { x = 0.000, y = 183.678, z = 0.000 }, level = 27, drop_tag = "丘丘人", area_id = 20 },
	{ config_id = 143003, monster_id = 21010701, pos = { x = 581.539, y = 287.219, z = 2531.628 }, rot = { x = 0.000, y = 326.066, z = 0.000 }, level = 27, drop_tag = "丘丘人", area_id = 20 },
	{ config_id = 143004, monster_id = 20010201, pos = { x = 580.333, y = 287.697, z = 2534.952 }, rot = { x = 0.000, y = 49.307, z = 0.000 }, level = 27, drop_tag = "大史莱姆", pose_id = 201, area_id = 20 },
	{ config_id = 143006, monster_id = 21010201, pos = { x = 577.239, y = 287.736, z = 2535.126 }, rot = { x = 0.000, y = 117.614, z = 0.000 }, level = 27, drop_tag = "丘丘人", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 143007, gadget_id = 70300086, pos = { x = 578.551, y = 287.334, z = 2532.943 }, rot = { x = 358.315, y = 133.042, z = 33.803 }, level = 1, area_id = 20 },
	{ config_id = 143008, gadget_id = 70300086, pos = { x = 583.021, y = 287.596, z = 2535.011 }, rot = { x = 332.168, y = 142.394, z = 332.216 }, level = 1, area_id = 20 },
	{ config_id = 143010, gadget_id = 70300086, pos = { x = 578.594, y = 288.083, z = 2537.136 }, rot = { x = 33.745, y = 151.733, z = 3.077 }, level = 1, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 143002, 143003, 143004, 143006 },
		gadgets = { 143007, 143008, 143010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
